/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

	
/* #Page Styles
================================================== */

.video_thumb {
	width: 26%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-top: 15px;
	border: 5px solid #ccc;
}

.video_thumb:hover {
	border: 5px solid #ff0000;
}

.video_other {
	width: 100%;
	margin-bottom: 15px;
	border: 5px solid #ccc;
}

.video_other:hover {
	border: 5px solid #ff0000;
}

.video_thumb2 {
	width: 40%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-top: 15px;
	border: 5px solid #ccc;
}

.video_thumb2:hover {
	border: 5px solid #ff0000;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		body {
		background: #fff url('../images/background2.png') no-repeat top;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body {
		background: #fff url('../images/background2.png') no-repeat top;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		body {
		background: #fff url('../images/background2.png') no-repeat top;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

@font-face {
    font-family: 'AnkeSansRegular';
    src: url('../fonts/ankesans-webfont.eot');
    src: url('../fonts/ankesans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ankesans-webfont.woff') format('woff'),
         url('../fonts/ankesans-webfont.ttf') format('truetype'),
         url('../fonts/ankesans-webfont.svg#AnkeSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
